@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;500;600;700;800&display=swap');
*{
	margin: 0;
	padding: 0;
}

ul{
	list-style: none;
}

a{
	text-decoration: none !important;
	transition: all 0.5s ease-out;
}

h1,h2,h3,h4,h5,h6{
	font-family: "Josefin Sans", serif;
	font-weight: bold !important;
	color: var(--navy-blue);
}

a,p,span,b{
	font-family: "Lato", serif;
}

img{
	width: 100%s;
}

:root{
	--pink: #FB2E86;
	--off-navy-blue: #3F509E;
	--off-navy-blue-light: #7180c0;
	--navy-blue: #181B7C;
	--purple: #7E33E0;
	--off-purple: #C09DCC;
	--red: #FB2448;
	--blue: #2F1AC4;
	--light-purple: #E0D3F5;
	--white: #fff;
	--black: #000;
	--green: #08D15F;
}

/*NAVBAR*/

.top-nav{
	background-color: var(--purple);
	padding: 5px 0 5px 0;
}

.top-nav p{
	margin-bottom: 0;
	display: inline-block;
	margin-right: 15px;
	color: var(--white);
}
.top-nav span{
	color: var(--white);
}
.top-nav i,
.top-nav span{
	vertical-align: middle;
}

.social-links a{
    height: 30px;
    margin: 0 0px 0 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
    font-size: 15px;
	font-weight: 500;
    border-radius: 50%;
   	padding: 0 5px;
}

select{
	background-color: var(--purple);
	border: none;
	font-size: 14px !important;
	color: var(--white);
	font-weight: bold;
}

.social-links a:hover{
/*	background-color: var(--white);*/
	color: var(--pink);
}


 @media only screen and (max-width: 600px) {

	.top-nav i,
	.top-nav span {
		font-size: 16px;
		padding: 0px;
	}
	.social-links{
		text-align: center !important;
		margin-left: 10px;
	}
	.social-links a{
		font-size: 15px !important;
    	padding: 4px;
    	margin: 10px 0 0 0;
	}

	.top_right{
		margin-top: 10px !important;
	}
}

@media only screen and (max-width: 370px){
	.social-links {
		font-size: 14px !important;
		/* padding: 2px; */
	}
	
} 


.navbar{
	box-shadow: 0px 20px 52px -15px #bca3ca;
}

.navbar-toggler:focus{
	box-shadow: none !important;
}
.navbar-brand{
	font-weight: bold;
	font-size: 24px !important;
	font-family: "Josefin Sans", serif;
}

.menu a{
	padding: 10px 12px 10px 12px;
	display: block;
	color: var(--black);
}

.menu a:hover{
	color: var(--pink);
	transform: translatey(10px);
}

.nav-item .submenu {
    position: absolute;
    background-color: #e6bcf5;
    color: var(--white);
    list-style: none;
    margin: 1% 0;
    padding: 0% 1%;
    transition: 0.5s;
    opacity: 0;
    visibility: hidden;
}

.nav-item:hover .submenu {
	opacity: 1;
	visibility: visible;
}

.nav-item .submenu li {
    padding: 8px 12px;
}

.search-input{
	flex: 1;
  	border: 1px solid var(--pink) !important	;
    padding: 10px 12px;
  	border-radius: 6px 0 0 6px; 
    font-size: 14px;
    color: #6c757d; 
    background-color: #fff; 
    outline: none;
    border-right: 1px solid #ddd;
}

.nav_btn{
	background-color: var(--pink); 
	color: #fff; 
	border: none;
	padding: 10px 20px;
	border-radius: 0 6px 6px 0;
	font-size: 14px;
	cursor: pointer;
	transition: 0.3s ease;
}

.nav_btn:hover{
	background-color: rgba(255, 61, 143, 0.8); 
}
.nav_btn i{
	color: var(--white);
}

.offcanvas-header h5{
	font-size: 28px;
}

/* HERO SECTION */

.slider_1{
	/* background: var(--off-purple); */
	height: 83vh;
	overflow: hidden;
	width: 100%;
}

.slider1,
.slider2,
.slider3 {
    /* background-color: var(--off-purple); */
    padding: 15px 0;
 }

.hero-left h6 {
	color: var(--pink);
	font-size: 14px;
	font-weight: bold;
}  

.hero-left h1 {
    font-size: 38px;
    font-weight: 700;
    color: var(--black);
    z-index: 1;
}

.hero-left p {
    color: #8A8FB9;
    margin: 20px 0;
}

.btn_1 {
	background-color: var(--pink);
	color: #fff;
	padding: 10px 20px;
	border: none;
	font-size: 14px;
	transition: 0.5s;
}
.btn_1:hover{
	background-color: #db6799;
	transform: translateX(20px);
}

.discount-badge {
    position: absolute;
    top: 38px;
    right: 20px;
    background-image: url(../image/offer.png);
    color: #fff;
    padding: 33px 23px;
    border-radius: 50%;
    font-size: 18px;
    font-weight: 600;
    animation: zoomout 3s ease-in-out infinite;
    transition: all 0.3s ease-in-out;
}

@keyframes zoomout {
    0% {
        transform: translateY(10px);
        }
              
    50% {
        transform: translateY(50px);
        }

    100% {
        transform: translateY(20px);
         }
}

.discount-badge,
.hero-right,
.slider1,
.slider2,
.slider3{
    overflow: hidden;
}

.hero-left{
    position: relative;
    width: 100%;
    height: auto;
    z-index: 1;
}

.hero_lamp{
    position: absolute;
  	left: -132px;
  	top: -111%;
  	width: 46%;
  	z-index: -1;
  	animation: moveDown 5s ease-in-out infinite; 
}

@keyframes moveDown {
    0% {
    	transform: translateY(0); 
    	opacity: 1;	
    	}

    50% {
    	transform: translateY(25px);
    	opacity: 1; 
    	}

    100%{
    	transform: translateY(50px);
    	opacity: 1; 
    	}
}  

.hero-right img {
    max-width: 100%;
    border-radius: 10px;
 }
      
.chair{
    position: absolute;
    top: 12%;
    right: 10%;
    color: #fff;
    padding: 15px 20px;
    		
}
       
.bg-chair{
    animation: zoomInOut 3s ease-in-out infinite;
    transition: all 0.3s ease-in-out;
}

@keyframes zoomInOut {
		0%  {
				transform: scale(0.90);
			}

		50% {
				transform: scale(1); 
			}

		100%{
				transform: scale(0.90);
		    }
}

.chair{
	animation: zoomIn 3s ease-in-out infinite;
    transition: all 0.3s ease-in-out;
}

@keyframes zoomIn {
	0%  {
		transform: translateX(20px);
	}

50% {
	transform: translateX(-50px); 

	}

100%{
	transform: translateX(20px);
	
	}
}

@media only screen and (max-width: 600px) {
	.hero_lamp {
		display: none;
    } 

    .hero-left h6 {
    	color: var(--pink);
        font-size: 14px;
        font-weight: bold;
		margin: 30px 0 0 0;
    
    }        

	.discount-badge {
		top: 7px;
		right: 35px;
		background: #0d90f0;
		padding: 10px 20px;
		border-radius: 0 50% 50% 50%;
		font-size: 11px;
		z-index: 1;
	}

}

.owl-nav{
	display: none;
}
.owl-dots{
	text-align: center;
}

.owl-dot{   
	padding: 5px !important;
    background: var(--pink);
    transform: rotate(45deg);
    border: 1px solid pink;
    margin: 0 5px;
}

.product-card {
	width:100%;
	border: 1px solid #ddd;
	overflow: hidden;
	text-align: center;
	transition: all 0.3s ease;
	position: relative;
	color: #000;
	margin: 30px 0;
  }
  
.product-cardcard:hover {
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  }
  
.product-card .image {
	position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 20px;
  }
  
.product-card .image img {
	width: 100%;
	transition: transform 0.3s ease;
  }
  
.product-card:hover .image img {
	transform: scale(1.1);
  }

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(0 0 0 / 12%); 
	opacity: 0;
	transition: opacity 0.3s ease;
  }
  
.product-card:hover .overlay {
	opacity: 1;
  }
  
.icons {
	display: flex;
    gap: 10px;
    margin: 10px;
  }
  
.icons i {
	font-size: 20px;
	color: var(--off-navy-blue);
	cursor: pointer;
	transition: transform 0.3s ease;
  }
  
.icons i:hover {
	transform: scale(1.2);
	color: var(--white);
  }
  
.card-body {
	background-color: #4a4aff; 
	color:var(--white) !important;
	padding: 10px;
	transition: 0.3s ease; 
  }

.card-body {
    padding: 15px;
    background-color: var(--off-purple);
}

.product-title {
    font-size: 18px;
    font-weight: bold;
    margin: 5px 0;
	color: var(--pink);
}

.product-code {
    font-size: 14px;
    margin: 5px 0;
	font-weight: bold;
	color: var(--purple);
}

.product-price {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 0;
	color: var(--purple);
}

.product-card:hover .card-body{
	background-color: #c09dcc70;
  }
  
.view_details_btn{
  background-color: var(--pink);
  color: #fff;
  padding:7px 35px;
  border: none;
  font-size: 16px;
  margin-top: 65%;
  transition: 0.5s;
}
.view_details_btn:hover{
	background-color: #eb75a8;
	transform: translateY(10px);
}
  

@media only screen and (max-width: 600px) {
.view_details_btn{
	padding: 5px 22px;
    font-size: 14px;
    margin-top: 55%;
	}

.icons i {
	font-size: 14px;
	color: var(--off-navy-blue);
	cursor: pointer;
	transition: transform 0.3s ease;
  }
}



.letest_product {
	width:100%;
	border: 1px solid #ddd;
	overflow: hidden;
	text-align: center;
	transition: all 0.3s ease;
	position: relative;
	color: #000;
	margin: 30px 0 0 0;
  }
  

  
.letest_product .image {
	position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 20px;
  }
  
.letest_product .image img {
	width: 100%;
	transition: transform 0.3s ease;
  }
  
.letest_product:hover .image img {
	transform: scale(1.1);
  }

.product_overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(68, 65, 88, 0.192); 
	opacity: 0;
	transition: opacity 0.3s ease;
  }
  
.letest_product:hover .product_overlay {
	opacity: 1;
  }
  
.letest_product_icon {
	display: flex;
    margin: 10px 0 -9px 15px;
	position: absolute;
	bottom: 0;
  }

.letest_product_icon ul{
	padding: 0;
}


  
.letest_product_icon ul li a i {
	font-size: 16px;
	color: var(--navy-blue) !important;
	transition: transform 0.3s ease;
	padding-top: 10px;
}
  
.letest_product_icon i:hover {
	transform: scale(1.2);
	color: var(--navy-blue);
  }
  
.product-card-body {
	color:var(--navy-blue);
	padding: 10px;
	transition: 0.3s ease; 
	display: flex;
  }

.product-card-body span{
	font-size: 12px;
}

.product-card-body h5{
	padding-right: 65px;
	font-size: 16px;
}

.product-card-body h6{
	padding-right: 10px;
	font-size: 16px;
}

.product-card-body span{
	color: var(--red);
	text-decoration: line-through;
}

.nav-item button{
	background: none;
}
.product_button{
	background-color: none !important;
	border: none;
	transition: 0.5s;
	margin: 10px;
	padding: 0px 5px;
	font-weight: 500;
}

.product_button:hover{
	border-bottom: 1px solid var(--pink);
	color: var(--pink);
}




@media screen and (max-width: 992px) and (min-width: 768px){
	.product-card-body {
		color:var(--navy-blue);
		padding: 10px;
		transition: 0.3s ease; 
		display: block;
	}

	.product-card-body h5{
		padding-right: 0px;
		font-size: 16px;
	}
	
	.product-card-body h6{
		padding-right: 0px;
		font-size: 14px;
	}
	
	.product-card-body span{
		color: var(--red);
		text-decoration: line-through;
	}
}


@media screen and (max-width: 767px) and (min-width: 350px){
	.product-card-body {
		display: block;
	}

	.product-card-body h5{
		padding-right: 0px;
	}
	
	.product-card-body h6{
		padding-right: 0px;
	}
}

@media screen and (max-width: 350px) and (min-width: 320px){
	.product-card-body {
		color:var(--navy-blue);
		padding: 10px;
		transition: 0.3s ease; 
		display: block;
	}

	.product-card-body h5{
		padding-right: 0px;
		font-size: 16px;
	}
	
	.product-card-body h6{
		padding-right: 0px;
		font-size: 14px;
	}
	
	.product-card-body span{
		color: var(--red);
		text-decoration: line-through;
	}
}


.offer_content{
	width: 100%;
	margin-top: 20%;
	background: none;
    border-radius: 50%;
    padding: 25px;
	transition: 0.5s;
}
.offer_content:hover{
	transform: translateY(10px);
	background-color: var(--off-purple);
}

.offer_content h6{
	font-size: 22px;
	color: var(--navy-blue);
	padding: 25px 0 0 0;
}

.offer_content p{
	font-size: 14px;
	color: var(--off-navy-blue);
	padding: 10px 15px;
}

@media screen and (max-width: 480px) and (min-width: 340px){
	.offer_content{
		width: 100%;
		margin-top: 20%;
		background: none;
		border-radius: 50%;
		padding: 15px;
		transition: 0.5s;
	}
	.offer_content:hover{
		transform: translateY(10px);
		background-color: var(--off-purple);
	}
	
	.offer_content h6{
		font-size: 21px;
		color: var(--navy-blue);
		padding: 25px 0 0 0;
	}
	
	.offer_content p{
		font-size: 12px;
		color: var(--off-navy-blue);
		padding: 10px 15px;
	}
}

.Unique_Features{
	overflow: hidden;
}
  
.Unique_left{
	position: relative;
}

.Unique_left img{
	width: 100%;
}

.Unique_bg{
	z-index: 0;
	animation: unique-bg 5s ease-in infinite;
}

.Unique_product{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	animation: unique_product 3s ease-in infinite;
}

@keyframes unique-bg {
	0%  {
		transform: scale(0.90);
		opacity: 0.1;
	}
	25% {
		transform: scale(1); 
		opacity: 1;
	}
	50%{
		transform: scale(0.90);
		opacity: 1;
	}
	75% {
		transform: scale(1); 
		opacity: 1;
	}
	100% {
		transform: scale(0.90); 
		opacity: 0.1;
	}
	
}

@keyframes unique_product {
	0%  {
		transform: translateX(10px);
	
	}

	50% {
		transform: translateX(30px); 
	
	}

	100%{
		transform: translateX(10px);
	}
	
}


.Unique_right{
	margin: 20% 2%;
}

.point-list {
	list-style: none;
	padding: 0;
  }
  
  .point-list li {
	margin-bottom: 10px;
	font-size: 16px;
	color: var(--off-purple);
	display: flex;
	align-items: center;
  }
  
  .point-list li::before {
	content: '●';
	margin-right: 10px;
	font-size: 24px;
  }
  
  .point-list .pink::before {
	color: #f54a91; 
  }
  
  .point-list .blue::before {
	color: #356eff; 
  }
  
  .point-list .cyan::before {
	color: #2ef5e8; 
  }
  


@media screen and (max-width: 767px) and (min-width: 350px){
	.offer_content p {
		padding: 0;
	}
	.Unique_right{
		margin: 0;
	}
}




.Trending_Product {
	width:100%;
	border: 1px solid #ddd;
	overflow: hidden;
	text-align: center;
	transition: all 0.3s ease;
	position: relative;
	color: #000;
	margin: 30px 0 0 0;
  }
  

  
.Trending_Product .image {
	position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 20px;
  }
  
.Trending_Product .image img {
	width: 100%;
	transition: transform 0.3s ease;
  }
  
.Trending_Product:hover .image img {
	transform: scale(1.1);
  }

.Trending_overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(68, 65, 88, 0.192); 
	opacity: 0;
	transition: opacity 0.3s ease;
  }
  
.Trending_Product:hover .Trending_overlay {
	opacity: 1;
  }
  
.Trending_product_icon {
	display: flex;
    margin: 10px 0 -9px 15px;
	position: absolute;
	bottom: 0;
  }

.Trending_product_icon ul{
	padding: 0;
}


  
.Trending_product_icon ul li a i {
	font-size: 16px;
	color: var(--navy-blue) !important;
	transition: transform 0.3s ease;
	padding-top: 10px;
}
  
.Trending_product_icon i:hover {
	transform: scale(1.2);
	color: var(--navy-blue);
  }
  
.Trending-card-body {
	color:var(--navy-blue);
	padding: 10px;
	transition: 0.3s ease; 
	/* display: flex; */
	text-align: center;
  }

.Trending-card-body span{
	font-size: 12px;
}

.Trending-card-body h5{
	/* padding-right: 65px; */
	font-size: 16px;
}

.Trending-card-body h6{
	padding-right: 10px;
	font-size: 16px;
}

.Trending-card-body span{
	color: var(--off-purple);
	text-decoration: line-through;
}



@media screen and (max-width: 992px) and (min-width: 768px){
	.Trending-card-body {
		color:var(--navy-blue);
		padding: 10px;
		transition: 0.3s ease; 
		display: block;
	}

	.Trending-card-body h5{
		padding-right: 0px;
		font-size: 16px;
	}
	
	.Trending-card-body h6{
		padding-right: 0px;
		font-size: 14px;
	}
	
	.Trending-card-body span{
		color: var(--red);
		text-decoration: line-through;
	}
}

.trending_offer_pro1{
	width: 100%;
	height: 220px;
	background-color: #c09dcc70;
	overflow: hidden;
	position: relative;
	margin-bottom: 15%;
}

.trending_offer_pro1 img{
	position: absolute;
	right: -10%;
	bottom: -5%;
	transition: 0.5s;

}

  
.trending_offer_pro1 .trending_offer_image {
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 20px;
  }
    
.trending_offer_pro1:hover .trending_offer_image img {
	transform: scale(1.1);
  }

.treding_content {
	position: absolute;
	top: 10%;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: 0.5s;
  }
  
.trending_offer_pro1:hover .treding_content{
	opacity: 1;
	left: 5%;
  }
.treding_content h6{
	color: var(--navy-blue);
	font-size: 24px;
	font-weight: bold;
}

.treding_content a{
	color: var(--pink);
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline !important;
}

.trending_product {
	display: flex;
	align-items: center;
	gap: 15px;
	padding: 12px;
	border-radius: 8px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	transition: 0.5s;
	overflow: hidden;
}

.trending_product:hover{
	background-color: var(--off-purple);
}

.right_product{
	width: 100%;
	height: 220px;
}
  
.trending_product img {
	width: 48px;
	height: auto;
	border-radius: 5px;
}
  
.product_details h6 {
	font-size: 16px;
	color: var(--navy-blue);
	margin: 0; 
	font-weight: normal;
}
  
.product_details p {
	font-size: 14px;
	color: var(--navy-blue);
	margin: 0;
	text-decoration: line-through;
}

.Discount_Item{
	overflow: hidden;
}

.Discount_Item_option{
	justify-content: center;
}

.category_items{
	padding: 7px 13px;
  	border: none;
  	color: var(--navy-blue);
  	text-decoration: underline;
  	font-weight: 400;
	  text-underline-offset: 4px;
	position: relative;
	font-weight: bold;
}

.category_items::before{
	width: 100%;
	height: 50%;
	background-color: var(--pink);
}

.category_items:hover{
	color: var(--pink)
}

.discount_items_left{
	width: 100%;
	margin-top: 5%;
}
.discount_items_left h5{
	color: var(--pink);
	padding: 10px 0;
	font-weight: bold;
}

.discount_items_left p{
	color: var(--off-purple);
	padding: 0 0 10px 0;
}	

.discount_items_left span{
	padding: 10px 10px 0 0 ;
}
.shop_now{
	padding: 10px 20px;
  	background-color: var(--pink);
  	color: var(--white);
 	border: none;
  	margin-top: 5%;
	transition: 0.5s;
}

.shop_now:hover{
	background-color: var(--blue);
}




.Top_Categorie_card {
	width: 100%;
	/* border: 1px solid var(--off-purple); */
	overflow: hidden;
	text-align: center;
	transition: all 0.3s ease;
	background-color: var(--white);
	position: relative;
	border-radius: 50%;
	color: #000;
	margin: 30px 0 0 0;
  }
  
  .category_box {
	position: relative;
  }
  
  .category_box:before {
	position: absolute;
	content: '';
	background-color: var(--purple);
	height: 248px;
    width: 265px;
    border-radius: 50%;
    bottom: 26%;
    left: 0%;
	opacity: 0; 
	transition: opacity 0.5s, transform 0.5s;
	transform: scale(0.8); 
  }
  
  .category_box:hover:before {
	opacity: 1;
	transform: scale(1); 
  }
  
  .Top_Categorie_card .image {
	position: relative;
	width: 100%;
	overflow: hidden;
	padding: 50px;
  }
  
  .Top_Categorie_card .image img {
	width: 100%;
	transition: transform 0.3s ease;
  }
  
  .Top_Categorie_card:hover .image img {
	transform: scale(1.1);
  }
  
  .Categorie_overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* background-color: rgba(68, 65, 88, 0.192); */
	opacity: 0;
	transition: opacity 0.3s ease;
  }
  
  .Categorie_overlay:hover {
	opacity: 1;
  }
  
.Top_Categorie_content {
	color:var(--navy-blue);
	padding: 30px;
	transition: 0.3s ease; 
	/* display: flex; */
	text-align: center;
  }

.Top_Categorie_content span{
	font-size: 12px;
}

.Top_Categorie_content h5{
	/* padding-top: 15px; */
	font-size: 16px;
}

.Top_Categorie_content h6{
	padding-right: 10px;
	font-size: 16px;
}

.Top_Categorie_content span{
	color: var(--off-purple);
	text-decoration: line-through;
}



@media screen and (max-width: 992px) and (min-width: 768px){
	.Top_Categorie_content {
		color:var(--navy-blue);
		padding: 10px;
		transition: 0.3s ease; 
		display: block;
	}

	.Top_Categorie_content h5{
		padding-right: 0px;
		font-size: 16px;
	}
	
	.Top_Categorie_content h6{
		padding-right: 0px;
		font-size: 14px;
	}
	
	.Top_Categorie_content span{
		color: var(--red);
		text-decoration: line-through;
	}
}

@media screen and (max-width:558px) and (min-width: 350px){
.category_box:before{
	position: absolute;
    content: '';
    background-color: var(--purple);
    height: 51%;
    width: 100%;
    border-radius: 50%;
    bottom: 35%;
    left: 0%;
    opacity: 0;
    transition: opacity 0.5s, transform 0.5s;
    transform: scale(0.8);
}
}

@media screen and (max-width:1120px) and (min-width: 768px){
	.category_box:before{
		position: absolute;
		content: '';
		background-color: var(--purple);
		height: 51%;
		width: 100%;
		border-radius: 50%;
		bottom: 35%;
		left: 0%;
		opacity: 0;
		transition: opacity 0.5s, transform 0.5s;
		transform: scale(0.8);
	}
	}

	@media screen and (max-width:1120px) and (min-width: 768px){
		.category_box:before{
	position: absolute;
    content: '';
    background-color: var(--purple);
    height: 59%;
    width: 97%;
    border-radius: 50%;
    bottom: 22%;
    left: 1%;
    opacity: 0;
    transition: opacity 0.5s, transform 0.5s;
    transform: scale(0.8);
		}
	}


	@media screen and (max-width: 378px) and (min-width: 350px) {
		.category_box::before {
		  position: absolute;
		  content: '';
		  background-color: var(--purple);
		  height: 71%;
		  width: 100%;
		  border-radius: 50%;
		  bottom: 22%;
		  left: 0%;
		  opacity: 0;
		  transition: opacity 0.5s, transform 0.5s;
		  transform: scale(0.8);
		}
	  }


.Newsletter{
	width: 100%;
	height: 350px;
	background-image: url(../image/newsletter.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.Newsletter_content{
	transform: translateY(110px);
}


.brand_logo{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.brand_icon img{
	width: 50%;
	height: 50px;
}


.blog{
	overflow: hidden;
}
.Blog_card{
	overflow: hidden;
	width: 100%;
	padding: 10px;
}
.Blog_card img{
	border-radius: 10px;
}
.Blog_content ul{
	padding: 0;
}
.Blog_content ul li{
	padding-right: 5px;
}
.Blog_content ul li a{
	font-size: 12px;
	font-weight: bold;
	color: var(--navy-blue);
	padding-top: 5px;
	display: block;
}
.Blog_content ul li a img{
	padding: 7px;
	display: inline-block !important;
}

.Blog_content h6{
	font-size: 22px;
}
.Blog_content p{
	font-size: 16px;
    letter-spacing: 0px;
    padding: 10px 0 0 0;
	color: var(--off-navy-blue);
}

.Blog_content a{
	font-size: 16px;
    letter-spacing: 0px;
	color: var(--off-navy-blue);
}

.Blog_card:hover .Blog_content h6,
.Blog_card:hover .Blog_content a {
    color: var(--pink); 
}


.footer{
	/* background-color: var(--off-navy-blue); */
	width: 100%;
	height: auto;
}

.footer_logo a{
	font-size: 28px;
	color: var(--black);
	font-weight: bold;
	font-family: "Josefin Sans", serif;
}

.subscription-box {
	display: flex;
	align-items: center;
	border-radius: 8px;
  }
  
 
.email-input {
  	border: 1px solid var(--pink) !important	;
    padding: 10px 12px;
  	border-radius: 6px 0 0 6px; 
    font-size: 14px;
    color: #8A8FB9; 
    background-color:#fff; 
    outline: none;
    border-right: 1px solid #ddd;
	width: 100%;
}
  
.email-input::placeholder {
    color: #b0b0b0; 
}
  
.sign-up-btn {
    background-color: var(--pink); 
	color: #fff; 
	border: 1px solid var(--pink);
	padding: 10px 0;
	border-radius: 0 6px 6px 0;
	font-size: 14px;
	display: inline;
	cursor: pointer;
	transition: 0.3s ease;
	width: 40%;
}
  
.sign-up-btn:hover {
	background-color: rgba(255, 61, 143, 0.8); 
}

.footer p{
	margin-bottom: 0;
	margin-top: 10%;
	color: #8A8FB9;
	font-size: 14px;
}
.address {
	margin: 0 !important;
	transition: 0.5s;

}
.address:hover{
	transform: scaleX(1.1);
}

.footer_heading h4{
	padding-top: 10px;
}
.footer_heading ul{
	padding: 0;
}

.footer_heading ul li a{
	padding-top: 15px !important;
	display: block;
	color: #8A8FB9;
}
.footer_heading ul li a:hover{
	transform: translateX(10px);
	color: var(--black);
}
.footer_bottom p{
	margin: 0;
	padding: 10px;
}
.footer_bottom{
	border-top: 1px solid var(--off-purple);
}

.social-icon a i{
	padding: 5px 5px;
	background-color: var(--off-purple);
	border-radius: 50%;
	margin: 10px 0;
	color: var(--pink);
	transition: 0.5s;
}

.footer_bottom a{
	color: var(--black);
}
.footer_bottom a:hover{
	color: var(--pink);
}
.social-icon a i:hover{
	background-color: var(--pink);
	color: var(--white);
}


/* Blog Page */

.page_title_area{
	width: 100%;
	height: auto;
	padding: 50px 0 50px 20px ;
	
}
.page_title_area ul{
	padding: 0;
}
.page_title_area ul li {
    color: #606060;
    display: inline-block;
    position: relative;
    font-weight: 500;
    font-size: 17px;
}
.page_title_area ul li a::after {
		position: absolute;
		right: 0px;
		top: 5px;
		width: 1px;
		content: '';
		height: 18px;
		background-color: #606060;
		transform: rotate(20deg);
}
.page_title_area ul li a{
	padding: 0px 10px; 
	color: var(--off-navy-blue);
	font-weight: 600;
}

.page_title_area ul li{
	color: var(--pink);
	padding: 0 0 0 2px;
	font-weight: 600;
}
.Blog_content_page{
	overflow: hidden;
}
.Blog_content_page ul{
	padding: 0;
}
.Blog_content_page ul li{
	padding-right: 5px;
}
.Blog_content_page ul li a{
	font-size: 12px;
	font-weight: bold;
	color: var(--navy-blue);
	padding-top: 5px;
	display: block;
}
.Blog_content_page ul li a img{
	padding: 7px;
	display: inline-block !important;
}
.Blog_content_page p{
	color: var(--off-navy-blue-light);
	font-size: 16px;
}
.blog-product-card img{
	width: 100%;
}
blockquote{
	border-left: 4px solid var(--pink);
	margin: 0;
	padding: 10px 0 10px 15px;	
	color: var(--off-navy-blue);
	font-size: 16px;
	line-height: 2.6;
}
.blog_content{
	margin: 15px 0 35px 0; 
	overflow: hidden;
}
.blog_content h3{
	color: var(--black);
	font-size: 24px;
}
.blog_content p{
	padding-right: 10px;
	font-size: 14px;
	color: var(--navy-blue);
	font-family: "Abhaya Libre", serif;
	font-weight: 800;
}

.blog_content span{
	color: var(--red);
	text-decoration: line-through;
	font-size: 12px;
	padding-right: 5%;
	font-family: "Abhaya Libre", serif;
	font-weight: 800;
	
}
.blog_content i{
	color: #ffc107;
	font-size: 10px;
	padding: 0 1px;
}



form{
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 100%;
}

form h2 {
    font-size: 18px;
    margin: 10px 0 5px;
}

.input-field {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
}

.textarea {
    height: 100px;
    resize: vertical;
}

.options {
    margin-bottom: 15px;
}

.options label {
    font-size: 14px;
    color: #333;
}

.continue-button {
    width: 100%;
    padding: 10px;
    background-color: var(--pink);
    color: #fff;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    cursor: pointer;
}

.continue-button:hover {
    background-color: rgba(255, 61, 143, 0.8);
}

.blog-rightside {
    background-color: #f8f9fa;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.blog-rightside h4, 
.blog-rightside h3 {
    font-weight: bold;
    margin-bottom: 15px;
}

.input-field {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 20px;
}

.categories_button {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.categories_button li {
    margin-bottom: 20%;
}
.categories_button a {
    text-decoration: none;
    color: var(--navy-blue);
    transition: color 0.5s;
    padding: 10px;
	font-size: 14px;
}

.categories_button a:hover {
    color: var(--white);
	background-color: var(--pink);
}

.recent_content p{
	font-size: 12px;
	padding: 5px 0 0 10px !important;
	font-weight: bold;
	color: var(--navy-blue);
	padding-bottom: 0% !important;
	margin: 0;
}
.recent_content span{
	font-size: 10px;
	padding: 0 0 0 10px;
	color: var(--off-navy-blue-light);
	font-weight: bold;
}
.tag-list {
	list-style-type: none;
	padding: 0;
}
.tag-list li {
	padding: 5px 10px;
	margin: 10px 0;
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
	transition: 0.5s;
}
.tag-list li:hover{
	border-bottom: 1px solid var(--pink);
	color: var(--pink);
	text-underline-offset: 3px;
}

@media only screen and (max-width: 991px){
	.blog-rightside{
		display: none;
	}
} 


.shadow-effect {
	background: #fff;
	padding: 20px;
	border-radius: 4px;
	text-align: center;
border:1px solid #ECECEC;
	box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
}
#customers-testimonials .shadow-effect p {
	font-family: inherit;
	font-size: 17px;
	line-height: 1.5;
	margin: 0 0 17px 0;
	font-weight: 300;
}

#customers-testimonials .shadow-effect span {
	font-size: 12px;
	margin: 0 0 17px 0;
	font-weight: 500;
}

#customers-testimonials .item {
	text-align: center;
	padding: 50px;
		margin-bottom:80px;
	opacity: .2;
	-webkit-transform: scale3d(0.8, 0.8, 1);
	transform: scale3d(0.8, 0.8, 1);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#customers-testimonials .owl-item.active.center .item {
	opacity: 1;
	-webkit-transform: scale3d(1.0, 1.0, 1);
	transform: scale3d(1.0, 1.0, 1);
}
.owl-carousel .owl-item img {
	transform-style: preserve-3d;
}
.owl-carousel .img-circle {
	transform-style: preserve-3d;
	max-width: 90px;
	margin: 0 auto 17px;
}


.login-form {
    max-width: 400px;
    margin: 50px auto;
    padding: 20px;
    border-radius: 5px;
}

.login-form label {
    display: block;
    margin-top: 10px;
}

.login-form input {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.login_btn {
    width: 100%;
    padding: 10px;
    background-color: var(--pink);
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.login_btn:hover {
    background-color: #eb75a8;
}


